{
  "1": "Gô đnooy dik đom Kơy Christ, gô be athêêk pa ôôh, ji xuum klaak gô dơơp xanưk ka gô đom Lôôk Yaak Plêêk,",
  "2": "đaneq xuum gô thiek hlu rơu ji jiq areh leh hlơơp.",
  "3": "Bơyh gô hnoq ik ươk gô biq axaap ji aklah vlôh klơlh Kơy Christ, vii kơq ay oh gô, ji manih dêh gô tyauq xak vahaap.",
  "4": "Oot laa manih I-sơ-ra-el. Oot jah dơơp koot Lôôk, jah varơuq tađnaah tađnaak, e apok taveek, jah kahniq ăm gơnuun, varơuq kacheeu ayuuôt Kơy Plêêk, kung kaluh apok taveek.",
  "5": "Vaq kơy ku oot laa mo kơy tyauq xak xơmơk ku Lôôk Wơt Dêh - Plêêk laa Kơy Plêêk kôt glơơh dêq. apôôy Kadraq jah kacheeu ayuuôt hloay hloay. A men.",
  "6": "Bơh be aalq apok taveek ku Kơy Plêêk ji paq e ich. Vii be aalq akơyq xing I-sơ-ra-el pa iir vlôh dêq hloay laa manih I-sơ-ra-el.",
  "7": "Kung be aalq dêq hloay adrơơk ku Ap-raa-haam dêq hloay dik laa koot xauu ku Kơy, đơu \"bơyh Y-xăk đơu pa iir vlôh adrơơk jah taayh tyauq ơnơơng koot.\"",
  "8": "Iq laa, koot xauu tyauq xak xơmơk yôôych be aalq laa koot ku Kơy Plêêk, đơu koot xauu bơyh apok taveek đơu jah ‘yo laa adrơơk.",
  "9": "Ji 'ngeq laa apok taveek: \"kung muut kawat hngơy neq, Gô hnoq truh, ji Sa-raa hnoq e muuyq koot kanơu.\"",
  "10": "Leh vơơ anưq, đơu atêq tuôôy Rê-bê-ka e boonq bơyh mo kơy Y-săk ku haay - ",
  "11": "đom tuôôy baar koot koq lưưp jah pa iir vlôh, kung koq lưưp dơơp varơuq kaxaay long varơuq xơơk leq, xôq ka iq đinq ku Kơy Plêêk tyauq varơuq rơơlh xok ku Kadraq jah dưk kajưk,",
  "12": "Leh aalq bơyh varơuq dơơp, đơu bơyh Plêêk taayh - yôôych mo heq jah ăm xet, đaneq: \"Adro kôt hnoq hơu varơuq adro de.\"",
  "13": "Đaji e vlơk đaneq: \"Gô xung xiaq Ja-kôp, bơh yarơơ Ê-xaau.\"",
  "14": "Nưq haay hnoq đnooy kajoq neq? Jơq be Kơy Plêêk be hyioh jăk? Be dong leq e varơuq nưq.",
  "15": "Vii Kadraq đnooy dii Môôi-se đaneq: \"Gô hnoq dơơp vanoong dii manih leq Gô dơơp vanoong, ji Gô hnoq biit angơuq manih leq Gô biit angơuq.\"",
  "16": "Đanưq be aalq bơyh khơl drơơy trôôch long charơơk kađnen charơơk kahơơ đơu jah, bơh bơyh Kơy Plêêk kahnoq xuum biit angơuq.",
  "17": "Vii rahlaap Kơy Plêêk e vlơk truh Pha-ra-ôôn: \" 'Ngưq vii iq đinq neq Gô heq tapôôk xak tok, xôq gơmưh xak Gô kahnoq vlôh daa uuh Gô, ji yal Gô hnoq jah padooh taboon loch varii.\"",
  "18": "Đanưq, Kơy Plêêk dơơp vanoong đôôiq dii manih leq Kadraq trôôch, ji Kadraq dơơp găk xuum akơyq đơu Kadraq trôôch.",
  "19": "Oh ay hnoq vôôch gô: \"Nưq, aleq Kadraq măn rôp Kadrôp? Vii akơyq tachơơl hlê iq Kadraq ik?\"",
  "20": "Bơh, ay hơơq, ay laa kơyq đơu hôôk tơơl blaa hlê Kơy Plêêk? Dơơp aleq kuah jah valiit yuuôl wuyh đnooy dii manih heq valiit yuuôl ni: \"Aleq kơy wuyh valiit yuuôl gô đanưq\" wơơyh?",
  "21": "Jơq be manih dơơp huu varii be e qwuyen tol varii sek, xôq yôôych xing kung muuyq varii valiit yuuôl poop huu xôq dơơp varơuq kôt glơh, ji muuyq poop kadrơơy xôq dơơp ka varơuq tuôôy hngơy?",
  "22": "Atoh Kơy Plêêk, Plêêk trôôch kahnoq vlôh đơơt tôôq daayh ku Kadraq ji khienq khơl drơơy xet truh qwuyen daa uuh Kadraq, karooh kajưk xuum jarooy pato kaluh poop huu xưnq chiuq đơơt tôq dayh xôq 'miêh ka varơuq hưư hlơơp, yôôych aleq?",
  "23": "Atoh Kadraq dơơp đanưq xôq kahnoq varơuq karooh e ku tađnaah tađnaak Kadraq đôôiq dii kaluh huu xưnq biit angơuq đơu Kadraq heq xôq 'miêh ka varơuq tađnaah tađnaak, yôôych aleq?",
  "24": "Ji atoh Kadraq dơơp anưq ka haay, khơl adro Kadraq kung taayh, leh vơơ xing tuul manih Jo-Thaiq, đơu hloay xing tuul manh xadrơơy đnoyq, yôôych aleq?",
  "25": "Đaji Kadraq kung đnooy đom rahlaap Ô-xê đaneq: \"Adro adroyq neq leh aalq laa tamooi Gô, Gô hnoq taayh laa tamooi Gô, ji taayh adro be jah xung xiaq laa adro xung xiaq.",
  "26": "Ji măn ka aduq oot jah xanoh đaneq: ' Êêp be aalq laa tamooi Gô, yôôych aduq nưq oot hnoq jah taayh laa ' koot ku Kơy Plêêk hloay riilh.\"'",
  "27": "Măn truh manih I-sơ-ra-el, yôôych Ê-saai heq taayh tok: \"Tabơh kaxôôq koot manih I-sơ-ra-el karôp đaji choah tahlii, yôôych kung vơơ muuyq phoon măn xook hlê hnoq jah wơt,",
  "28": "Vii Lôôk hnoq dơơp pajêêk apok ku Kadraq tol varii muuyq trôôk dong yuôôl ji leh manưưl ahnuuy,\"",
  "29": "Đaji Ê-saai heq đnooy adroyq nưq: \"Atoh Lôôk hwaan kuun leh xôq hlê ka haay khơl koot xauu, yôôych haay hnoq dang theng Sô-đôôm, ji jêêk vlôh đaji theng Gô-mô-rơơ.",
  "30": "Nưq, haay hnoq đnooy kajoq neq? khơl manih xadrơơy, 'miêh leh akhiim axek varơuq hyioh jăk, wuyh e jah varơuq hyioh jăk, bơh hyioh jăk bơyh xuum tuuôq.",
  "31": "Măn manih I-sơ-ra-el, laa manih tyauq axek gơnuun hyioh jăk, wuyh leh jah truh varơuq hyioh jăk bơyh gơnuun.",
  "32": "Vii aleq nưq? Vii oot leh akhiim axek varơuq hyioh jăk bơơn xuum tuuôq, bơh bơơn varơuq dơơp. Oot heq xatôôl xalôônq kuk phơu dơơp ăm talaalh gưưlh,",
  "33": "đaji e vlơk đaneq: \"Nee. gô xôq aduq Si-ôôn muuyq kuk phơu dơơp xatôôl jôôk, ji talaat phơu khienq gưưlh talaalh. Manih leq tuuôq kuk phơu nưq hnoq leh biq kamưưl.\""
}
